AnsweredAssumed Answered

Vrf - Migrating from 9.05 to 10.2 (Unix)

Question asked by VRFuser on May 17, 1998
Item Subject: Vrf - Vee 3 compatibility problem
     Hello,
    
     I'm using Vee 4.01 and UNIX 9.05 to control several different types of
     manufacturing machines.  We're planning on upgrading to Unix 10.2 in the
     near future.  Anything I should be on the lookout for?  Any "gotchas" out
     there?
    
     Any help would be appreciated.
    
     Thanks,
    
     Conor Buescher
     HP Corvallis, currently in DIMO

Outcomes